Current time: 02-26-2020, 05:15 AM Hello There, Guest! (LoginRegister)


Post Reply 
[SOLVED] websites down after update to 1.07
Author Message
marceloctec Offline
Junior Member
*

Posts: 20
Joined: Dec 2010
Reputation: 0
Post: #1
[SOLVED] websites down after update to 1.07
Hi,

I' am desesperate!!!


My sites are down before the upgrade 1.05 to 1.07.

The apache don't work.


Please, could someone help-me.


regards,
Marcelo
(This post was last modified: 12-09-2010 05:26 AM by marceloctec.)
12-07-2010 06:18 PM
Find all posts by this user Quote this message in a reply
fluser Offline
Documentation Team
***
Docu Team

Posts: 246
Joined: May 2010
Reputation: 1
Post: #2
RE: websites down after update to 1.07
We can only help, if you post more information.
Logfile?
System?
OS?
VM?

Best Regards
Fluser
12-07-2010 07:39 PM
Find all posts by this user Quote this message in a reply
marceloctec Offline
Junior Member
*

Posts: 20
Joined: Dec 2010
Reputation: 0
Post: #3
RE: websites down after update to 1.07
(12-07-2010 07:39 PM)fluser Wrote:  We can only help, if you post more information.
Logfile?
System?
OS?
VM?

Best Regards
Fluser


Hi,

Apache is installed, but don´t work.
Sometimes when I configure the IP address to my ip server (Change_IP) , apache works, but the sites not and if I restart the server, apache no longer works.

/var/log/apache2/error.log don't create.
/var/log/apache2/users/FQDN-access.log don't create.




SO: Ubuntu 9.10

Regards,
Marcelo
(This post was last modified: 12-08-2010 12:59 AM by marceloctec.)
12-07-2010 10:04 PM
Find all posts by this user Quote this message in a reply
BeNe Offline
Moderator
*****
Moderators

Posts: 5,899
Joined: Jan 2007
Reputation: 68
Post: #4
RE: websites down after update to 1.07
Please check your default-error.log in the user folder.

Greez BeNe
12-07-2010 10:12 PM
Visit this user's website Find all posts by this user Quote this message in a reply
fluser Offline
Documentation Team
***
Docu Team

Posts: 246
Joined: May 2010
Reputation: 1
Post: #5
RE: websites down after update to 1.07
Please show us /etc/apache2/sites-available/00_master.conf
Code:
cat /etc/apache2/sites-available/00_master.conf

and /var/log/apache2/users/default-error.log

Maybe some details about your network infrastructure would be nice (IspCP behind firewall and something like that).

Best Regards
Fluser
12-07-2010 10:58 PM
Find all posts by this user Quote this message in a reply
marceloctec Offline
Junior Member
*

Posts: 20
Joined: Dec 2010
Reputation: 0
Post: #6
RE: websites down after update to 1.07
00_master.conf:

Quote:<VirtualHost 187.33.0.24:80>

ServerAdmin myemail@hotmail.com
DocumentRoot /var/www/ispcp/gui

ServerName admin.server.XXX.com.br

Alias /errors /var/www/ispcp/gui/errordocs/

ErrorDocument 401 /errors/401.html
ErrorDocument 403 /errors/403.html
ErrorDocument 404 /errors/404.html
ErrorDocument 500 /errors/500.html
ErrorDocument 503 /errors/503.html

Alias /pma /var/www/ispcp/gui/tools/pma/
Alias /webmail /var/www/ispcp/gui/tools/webmail/
Alias /ftp /var/www/ispcp/gui/tools/filemanager/

<IfModule suexec_module>
SuexecUserGroup vu2000 vu2000
</IfModule>

<Directory /var/www/ispcp/gui>
Options -Indexes Includes FollowSymLinks MultiViews
AllowOverride None
Order allow,deny
Allow from all
</Directory>

<IfModule mod_fcgid.c>
<Directory /var/www/ispcp/gui>
FCGIWrapper /var/www/fcgi/master/php5-fcgi-starter .php
Options +ExecCGI
</Directory>
<Directory "/var/www/fcgi/master">
AllowOverride None
Options +ExecCGI
Order allow,deny
Allow from all
</Directory>
</IfModule>
<IfModule mod_fastcgi.c>
ScriptAlias /php5/ /var/www/fcgi/master/
<Directory "/var/www/fcgi/master">
AllowOverride None
Options +ExecCGI MultiViews -Indexes
Order allow,deny
Allow from all
</Directory>
</IfModule>

<IfModule mod_php5.c>
<Directory /var/www/ispcp/gui>
php_admin_value open_basedir "/var/www/ispcp/gui/:/etc/ispcp/:/var/run/ispcp.lock:/proc/:/bin/df:/bin/mount:/var/log/rkhunter.log:/var/log/chkrootkit.log:/usr/share/php/"
php_admin_value session.save_path "/var/www/ispcp/gui/phptmp/"
php_admin_value upload_tmp_dir "/var/www/ispcp/gui/phptmp/"
</Directory>
</IfModule>

</VirtualHost>

#
# Master End
(This post was last modified: 12-08-2010 01:01 AM by marceloctec.)
12-08-2010 12:20 AM
Find all posts by this user Quote this message in a reply
fluser Offline
Documentation Team
***
Docu Team

Posts: 246
Joined: May 2010
Reputation: 1
Post: #7
RE: websites down after update to 1.07
What gives apache2 back, when you run /etc/init.d/apache2 restart
And tell us the last 20 lines of /var/log/apache2/users/default-error.log

Code:
tail -n 20 /var/log/apache2/users/default-error.log

Best Regards
Fluser
12-08-2010 12:29 AM
Find all posts by this user Quote this message in a reply
marceloctec Offline
Junior Member
*

Posts: 20
Joined: Dec 2010
Reputation: 0
Post: #8
RE: websites down after update to 1.07
apache don't restart.


tail -n 20 /var/log/apache2/users/default-error.log

Quote:[eAccelerator] This build of "eAccelerator" was compiled for PHP version 5.2.10-2ubuntu6.4. Rebuild it for your PHP version (5.2.10-2ubuntu6.5) or download precompiled binaries.
[eAccelerator] This build of "eAccelerator" was compiled for PHP version 5.2.10-2ubuntu6.4. Rebuild it for your PHP version (5.2.10-2ubuntu6.5) or download precompiled binaries.
[eAccelerator] This build of "eAccelerator" was compiled for PHP version 5.2.10-2ubuntu6.4. Rebuild it for your PHP version (5.2.10-2ubuntu6.5) or download precompiled binaries.
[eAccelerator] This build of "eAccelerator" was compiled for PHP version 5.2.10-2ubuntu6.4. Rebuild it for your PHP version (5.2.10-2ubuntu6.5) or download precompiled binaries.
[eAccelerator] This build of "eAccelerator" was compiled for PHP version 5.2.10-2ubuntu6.4. Rebuild it for your PHP version (5.2.10-2ubuntu6.5) or download precompiled binaries.
[eAccelerator] This build of "eAccelerator" was compiled for PHP version 5.2.10-2ubuntu6.4. Rebuild it for your PHP version (5.2.10-2ubuntu6.5) or download precompiled binaries.
[eAccelerator] This build of "eAccelerator" was compiled for PHP version 5.2.10-2ubuntu6.4. Rebuild it for your PHP version (5.2.10-2ubuntu6.5) or download precompiled binaries.
[eAccelerator] This build of "eAccelerator" was compiled for PHP version 5.2.10-2ubuntu6.4. Rebuild it for your PHP version (5.2.10-2ubuntu6.5) or download precompiled binaries.
[eAccelerator] This build of "eAccelerator" was compiled for PHP version 5.2.10-2ubuntu6.4. Rebuild it for your PHP version (5.2.10-2ubuntu6.5) or download precompiled binaries.
[eAccelerator] This build of "eAccelerator" was compiled for PHP version 5.2.10-2ubuntu6.4. Rebuild it for your PHP version (5.2.10-2ubuntu6.5) or download precompiled binaries.
[eAccelerator] This build of "eAccelerator" was compiled for PHP version 5.2.10-2ubuntu6.4. Rebuild it for your PHP version (5.2.10-2ubuntu6.5) or download precompiled binaries.
[eAccelerator] This build of "eAccelerator" was compiled for PHP version 5.2.10-2ubuntu6.4. Rebuild it for your PHP version (5.2.10-2ubuntu6.5) or download precompiled binaries.
[eAccelerator] This build of "eAccelerator" was compiled for PHP version 5.2.10-2ubuntu6.4. Rebuild it for your PHP version (5.2.10-2ubuntu6.5) or download precompiled binaries.
[eAccelerator] This build of "eAccelerator" was compiled for PHP version 5.2.10-2ubuntu6.4. Rebuild it for your PHP version (5.2.10-2ubuntu6.5) or download precompiled binaries.
[eAccelerator] This build of "eAccelerator" was compiled for PHP version 5.2.10-2ubuntu6.4. Rebuild it for your PHP version (5.2.10-2ubuntu6.5) or download precompiled binaries.
[eAccelerator] This build of "eAccelerator" was compiled for PHP version 5.2.10-2ubuntu6.4. Rebuild it for your PHP version (5.2.10-2ubuntu6.5) or download precompiled binaries.
[eAccelerator] This build of "eAccelerator" was compiled for PHP version 5.2.10-2ubuntu6.4. Rebuild it for your PHP version (5.2.10-2ubuntu6.5) or download precompiled binaries.
[eAccelerator] This build of "eAccelerator" was compiled for PHP version 5.2.10-2ubuntu6.4. Rebuild it for your PHP version (5.2.10-2ubuntu6.5) or download precompiled binaries.
[eAccelerator] This build of "eAccelerator" was compiled for PHP version 5.2.10-2ubuntu6.4. Rebuild it for your PHP version (5.2.10-2ubuntu6.5) or download precompiled binaries.
12-08-2010 12:58 AM
Find all posts by this user Quote this message in a reply
fluser Offline
Documentation Team
***
Docu Team

Posts: 246
Joined: May 2010
Reputation: 1
Post: #9
RE: websites down after update to 1.07
The solution is described in the logfile Smile
Quote:[eAccelerator] This build of "eAccelerator" was compiled for PHP version 5.2.10-2ubuntu6.4. Rebuild it for your PHP version (5.2.10-2ubuntu6.5) or download precompiled binaries.


See: http://isp-control.net/documentation/howto/eaccelerator

Best Regards
Fluser
12-08-2010 01:09 AM
Find all posts by this user Quote this message in a reply
marceloctec Offline
Junior Member
*

Posts: 20
Joined: Dec 2010
Reputation: 0
Post: #10
RE: websites down after update to 1.07
(12-08-2010 01:09 AM)fluser Wrote:  The solution is described in the logfile Smile
Quote:[eAccelerator] This build of "eAccelerator" was compiled for PHP version 5.2.10-2ubuntu6.4. Rebuild it for your PHP version (5.2.10-2ubuntu6.5) or download precompiled binaries.


See: http://isp-control.net/documentation/howto/eaccelerator

Best Regards
Fluser


Hi,

When I installed the 1.05 version, I disabled the eaccelerator, because was the troubles /phptmp folder.
12-08-2010 01:19 AM
Find all posts by this user Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)